@charset "utf-8";
/* CSS Document */
/********************************************************************
	profile.css
*********************************************************************/
/*==========================================================================
	ページタイトル
============================================================================*/
.pagetitle {
	text-align: center;
	padding: 0px 10px 0 10px;
	background-image: url("/product/mnets/profile/images/pagettl_bg.jpg");
  	background-size: cover;
  	background-position: bottom;
}
.pagetitle h2,.pagetitle h1 {
	padding: 60px 0;
	color: #FFF;
	text-shadow: 1px 1px 5px rgba(0,0,0,0.9);
	font-size: 30px;
	font-weight: normal;
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	.pagetitle {
		text-align: center;
		padding: 80px 10px 0 10px;
	}
	.pagetitle h2 ,	.pagetitle h1{
		padding: 100px 0;
		font-size: 38px;
	 }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	.pagetitle h2,	.pagetitle h1 {
		padding: 120px 0;
		font-size: 42px;
	}
}


/*==========================================================================
	プロフィール
============================================================================*/
.profileArea {
  padding: 20px 0px 0px;
}
.profileArea .profileAreainnr {
	font-size: 14px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (max-width: 767px) {
	.profileArea {
  padding: 10px 0px 0px !important;
}
.profileArea .profileAreainnr {
	padding-left:4%;
	padding-right:4%;
		padding-top:0 !important;
}
}


/*-----------------------------------------------------------------------*/
/*-- ボックス --*/

/*-- 背景白透明シート --*/
.profileArea .profileAreainnr .solulistBgsheet {
  padding: 10px;
  background-color: rgba(245,245,245,0.8);
  border: solid 1px #dddddd;
}
.profileArea .profileAreainnr .solulistBgsheet2 {
  padding: 10px;
  background-color: rgba(255,255,255,0.6);
  border: solid 1px #dddddd;
}
.profileArea .profileAreainnr .solulist {
  list-style: none;
}
.profileArea .profileAreainnr .solulist li {
  width: 100%;
  padding: 13px 0px;
}
.profileArea .profileAreainnr .solulist li .soluBox {
  display: block;
  background-color: #FFFFFF;
  box-shadow: 0px 0px 4px #666666;
}
/*-- 画像 --*/
.profileArea .profileAreainnr .solulist li .soluBox .picArea {
  position: relative;
  border-bottom: 1px solid #666666;
}
/*-- テキスト --*/
.profileArea .profileAreainnr .solulist li .soluBox .txtArea {
  font-size: 14px;
  line-height: 1.4;
  padding: 20px 20px 10px;
}
.profileArea .profileAreainnr .solulist li .soluBox .txtArea .ttl {
  font-weight: bold;
}
.profileArea .profileAreainnr .solulist li .soluBox .txtArea .ctxt {
  font-size: 14px;
  margin-top: 10px;
  line-height: 1.6;
}
/*--- リンク ---*/
.profileArea .profileAreainnr .solulist li a:link {
	color: #333333;
	text-decoration: none;
}
.profileArea .profileAreainnr .solulist li a:visited {
	color: #0062a9;
	text-decoration: none;
}
.profileArea .profileAreainnr .solulist li a:hover, .profileArea .profileAreainnr .solulist li a:active {
	color: #e60012;
	text-decoration:none;
}
/*-- リンク画像 --*/
.profileArea .profileAreainnr .solulist li a.soluBox:hover img {
  filter: alpha(opacity=60);
	opacity:0.6;
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  .profileArea {
    padding: 20px 0px 0px;
  }  
  .profileArea .profileAreainnr {
    padding: 0px 25px 20px;
  }
  
  /*-----------------------------------------------------------------------*/
  /*-- ボックス --*/
  
  .profileArea .profileAreainnr .solulist li {
    width: 33.33%;
    box-sizing: border-box;
    padding: 12px;
    float: left;
  }
  /*-- テキスト --*/
  .profileArea .profileAreainnr .solulist li .soluBox .txtArea .ctxt {
    font-size: 14px;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  .profileArea .profileAreainnr {
    max-width: 1200px;
    margin: 0px auto;
    padding: 0px 45px 20px;
  }
  
  /*-----------------------------------------------------------------------*/
  /*-- ボックス --*/
    
  /*-- 背景白透明シート --*/
  .profileArea .profileAreainnr .solulistBgsheet {
    padding: 45px;
  }
  .profileArea .profileAreainnr .solulist li {
    width: 33.33%;
    box-sizing: border-box;
    padding: 16px;
    float: left;
  }

  /*-- テキスト --*/
  .profileArea .profileAreainnr .solulist li .soluBox .txtArea .ctxt {
    font-size: 14px;
    margin-top: 10px;
  }
  
  
}

/*-- ソリューションフッダーナビ --*/

#profile_footer {
  background-color: #f2f2f2;
  font-size: 13px;
}
/*-- フッダーナビ --*/
#profile_footer .footnav {
  font-size: 13px;
  overflow: hidden;
}
#profile_footer .footnav li {
  list-style: none;
  width: 50%;
  box-sizing: border-box;
  float: left;
  border-bottom: solid 1px #CCCCCC;
}
#profile_footer .footnav li:nth-child(odd) {
  border-right: solid 1px #CCCCCC;
}
#profile_footer .footnav li:nth-child(even) {
}
#profile_footer .footnav li a,
#profile_footer .footnav li span {
  display: block;
  padding: 10px 0px;
  text-align: center;
}
/*--- リンク ---*/
#profile_footer .footnav li a:link, #solution_footer .footnav li a:visited {
	color: #333333;
	text-decoration: none;
}
#profile_footer .footnav li a:hover, #solution_footer .footnav li a:active {
	color: #0062a9 ;
	text-decoration: none;
  background-color:#E8E8E8;
}
/*****************************************************
	320px以下【sp】
******************************************************/
@media print, screen and (max-width: 320px) {
  /*-- フッダーナビ --*/
  #profile_footer .footnav li {
    list-style: none;
    width: 100%;
    box-sizing: border-box;
    float: left;
    border-bottom: solid 1px #CCCCCC;
  }
  #profile_footer .footnav li:nth-child(odd) {
    border-right:none;
  }
}

/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  #profile_footer {
	background-color: #666666;
    padding-top: 20px;
    padding-bottom: 1px;
  }
  /*-- フッダーナビ --*/
  #profile_footer .footnav {
    font-size: 13px;
    overflow: hidden;
    text-align: center;
    margin: 0px auto 20px;
    max-width: 1260px;
  }
  #profile_footer .footnav li {
	color: #FFFFFF;
    display:inline;
    float:none;
    border-bottom:none;
    padding: 0px 2%;
    font-size: 14px;
  }
  #profile_footer .footnav li a,
  #profile_footer .footnav li span {
    display:inline;
  }
  #profile_footer .footnav li:nth-child(odd) {
    border-right:none;
  }
  /*--- リンク ---*/
  #profile_footer .footnav li a:link {
	  color: #FFFFFF;
	  text-decoration: none;
    background-color: transparent;
  }
  #profile_footer .footnav li a:visited {
	  color: #E6E6E6;
	  text-decoration: none;
    background-color: transparent;
  }
  #profile_footer .footnav li a:hover, #profile_footer .footnav li a:active {
	  color: #e60012;
	  text-decoration: none;
    background-color: transparent;
  }
  
}
.plofil_t tbody tr td {
	text-align: left !important;
}
.profileArea .profileAreainnr div .brand{
	background-color:#EBEBEB
	}
		/*社長ご挨拶*/
	.profileAreainnr .greet_photo {
	height: 180px;
	margin: 0px;
	padding: 0px;
	background-image: url(../profile/images/kobayashi_tab.png);
	background-size: cover;
	background-repeat: no-repeat;
	display: block;
	overflow: hidden;
	background-position: center top;
}

	
	#comp #wapper .profileArea .profileAreainnr #greet {
	background-color: #F4EADA;
	display: block;
	padding: 2%;
	margin: 0px;
}
.messege{
	background: rgba(255,255,255,0.6);
	padding-top: 25px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	font-size:;16px;
	}
.profileAreainnr .greet_tittel {
	background-color: #C00;
	display: block;
	line-height: normal;
	margin-bottom: 0px;
	padding-top: 2%;
	padding-right: 4%;
	padding-bottom: 2%;
	padding-left: 4%;
}

#greet .messege .signature {
	text-align: right;
	display: block;
	list-style-type: none;
	margin-top: 20px;
}
.company_name {
	padding-bottom: 20px;
}

.profileAreainnr .greet_tittel h2 {
	font-size: 18px !important;
	color: #FFF !important;
	font-weight: bold !important;
	margin: 0px !important;
	padding: 0px !important;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	line-height: 1.3em !important;
	letter-spacing: 0.1em !important;
	word-spacing: normal !important;
}
	/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	
	/*社長ご挨拶*/
	.profileAreainnr .greet_photo {
	height: 300px;
	margin: 0px;
	padding: 0px;
	background-image: url(../profile/images/kobayashi_tab.png);
	background-size:cover;
	background-repeat: no-repeat;
	display: block;
	overflow: hidden;
	background-position: center top;

}
	
	#comp #wapper .profileArea .profileAreainnr #greet {
	background-color: #F4EADA;
	display: block;
	padding: 4%;
	margin: 0px;
}
.messege{
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	 background: rgba(255,255,255,0.6);
	}
.profileAreainnr .greet_tittel {
	background-color: #C00;
	display: block;
	line-height: normal;
	margin-bottom: 0px;
	padding-top: 2%;
	padding-right: 4%;
	padding-bottom: 2%;
	padding-left: 4%;
}

#greet .messege .signature {
	margin-top: 30px;
	text-align: right;
	display: block;
	list-style-type: none;
}
.messege .signature li {
	display: inline;
}
.company_name {
	padding-right: 20px;
}

.profileAreainnr .greet_tittel h2 {
	font-size: 22px !important;
	color: #FFF !important;
	font-weight: bold !important;
	margin: 0px !important;
	padding: 0px !important;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	line-height: 1.3em !important;
	letter-spacing: 0.1em !important;
	word-spacing: normal !important;
}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {	
.profileAreainnr .greet_photo {
	height: 300px;
	margin: 0px;
	padding: 0px;
	background-image: url(../profile/images/kobayashi_pc.png);
	background-size:cover;
	background-position: center top;
	background-repeat: no-repeat;
	display: block;
	overflow: hidden;
	background-position: center top;
}

	#comp #wapper .profileArea .profileAreainnr #greet {
	background-color: #F4EADA;
	display: block;
	padding: 4%;
	margin: 0px;
}
.messege{
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	 background: rgba(255,255,255,0.6);
	}
.profileAreainnr .greet_tittel {
	background-color: #C00;
	display: block;
	line-height: normal;
	margin-bottom: 0px;
	padding-top: 2%;
	padding-right: 4%;
	padding-bottom: 2%;
	padding-left: 4%;
}

#greet .messege .signature {
	text-align: right;
	display: block;
	list-style-type: none;
}

#greet .messege .signature {
	margin-top: 30px;
	text-align: right;
	display: block;
	list-style-type: none;
}
.messege .signature li {
	display: inline;
}
.company_name {
	padding-right: 20px;
}

.profileAreainnr .greet_tittel h2 {
	font-size: 22px !important;
	color: #FFF !important;
	font-weight: bold !important;
	margin: 0px !important;
	padding: 0px !important;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	line-height: 1.3em !important;
	letter-spacing: 0.1em !important;
	word-spacing: normal !important;
}
		
}
/*==========================================================================
	ニュースエリア
============================================================================*/

.profileArea dl {
  background-image: url(../../common/img/dot_line_bg.gif);
  background-repeat: repeat-x;
  background-position: left bottom;
  margin-bottom: 12px;
  padding-bottom: 12px;
  line-height: 1.6;
  font-size: 14px;
}
.profileArea dl dt {
  width: 100%;
}
.profileArea dl dt.news1::after {
  content: '更新履歴';
  background-color: #ffffff;
  font-size: 10px;
  color: #d6000f;
  text-align: center;
  padding: 1px 45px;
  line-height: 1;
  margin-left: 25px;
  box-sizing: border-box;
  border-radius: 3px;
  border: solid 1px #d6000f;
  vertical-align:middle;
}
.profileArea dl dt.news2::after {
  content: 'イベント';
  background-color: #ffffff;
  font-size: 10px;
  color: #d6000f;
  text-align: center;
  padding: 1px 45px;
  line-height: 1;
  margin-left: 25px;
  box-sizing: border-box;
  border-radius: 3px;
  border: solid 1px #d6000f;
  vertical-align:middle;
}
.profileArea dl dt.news3::after {
  content: 'セミナー';
  background-color: #ffffff;
  font-size: 10px;
  color: #d6000f;
  text-align: center;
  padding: 1px 45px;
  line-height: 1;
  margin-left: 25px;
  box-sizing: border-box;
  border-radius: 3px;
  border: solid 1px #d6000f;
  vertical-align:middle;
}
.profileArea dl dt.news4::after {
  content: 'プレスリリース';
  background-color: #ffffff;
  font-size: 10px;
  color: #d6000f;
  text-align: center;
  padding: 1px 30px;
  line-height: 1;
  margin-left: 25px;
  box-sizing: border-box;
  border-radius: 3px;
  border: solid 1px #d6000f;
  vertical-align:middle;
}
.profileArea dl dt.news5::after {
  content: 'ニュースリリース';
  background-color: #ffffff;
  font-size: 10px;
  color: #d6000f;
  text-align: center;
  padding: 1px 30px;
  line-height: 1;
  margin-left: 25px;
  box-sizing: border-box;
  border-radius: 3px;
  border: solid 1px #d6000f;
  vertical-align:middle;
}
.profileArea dl dt.news6::after {
  content: '電子公告';
  background-color: #ffffff;
  font-size: 10px;
  color: #d6000f;
  text-align: center;
  padding: 1px 30px;
  line-height: 1;
  margin-left: 25px;
  box-sizing: border-box;
  border-radius: 3px;
  border: solid 1px #d6000f;
  vertical-align:middle;
}
.profileArea dl dd {
  width: 100%;
}
.profileArea dl dd a {
	display: block;
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
.profileArea dl dt {
    width: 150px;
    float: left;
	}
.profileArea dl dd {
    float: none;
    margin-left: 150px;
    width: auto;
  }
}

	/*****************************************************
	768px以上【tablet】
******************************************************/
/*
@media print, screen and (min-width: 768px) {
	
	#comp #wapper .profileArea .profileAreainnr #greet {
	background-color: #F4EADA;
	display: block;
	margin: 0px;
	padding: 0px;
	background-image: url(../profile/images/greet03.png);
background-size:cover;
	background-repeat: no-repeat;
	background-position: -100px top;
}
.messege{
	padding:15px;
	 background: rgba(255,255,255,0.4);
	}
.profileAreainnr #greet .greet_left {
	width: 32%;
	text-align: center;
	vertical-align: middle;
	display: table-cell;
	margin: 0px;
	padding: 0px;
	float: left;
	overflow: hidden;
}
.profileAreainnr #greet .greet_left .pc {
	padding-top: 15%;
}
.profileAreainnr #greet .greet_left .sp {
	display: none;
}
.profileAreainnr #greet .greet_right {
	display: block;
	margin-left: 32%;
	padding-left: 3%;
	padding-top: 3%;
	padding-right: 3%;
	padding-bottom: 3%;
}
.profileAreainnr #greet .greet_right .greet_tittel {
	background-color: #C00;
	display: block;
	line-height: normal;
	margin-bottom: 30px;
	padding-top: 2%;
	padding-right: 4%;
	padding-bottom: 2%;
	padding-left: 4%;
}
#greet .greet_right .messege .signature {
	text-align: right;
	display: block;
	list-style-type: none;
}

.profileAreainnr #greet .greet_right .greet_tittel h2 {
	font-size: 22px !important;
	color: #FFF !important;
	font-weight: bold !important;
	margin: 0px !important;
	padding: 0px !important;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	line-height: 1.3em !important;
	letter-spacing: 0.1em !important;
	word-spacing: normal !important;
}
		
}
*/
	/*****************************************************

*****************************************************
@media print, screen and (min-width: 812px) {
	
	#comp #wapper .profileArea .profileAreainnr #greet {
	background-color: #F4EADA;
	display: block;
	margin: 0px;
	padding: 0px;
	background-image: url(../profile/images/greet03.png);
background-size:cover;
	background-repeat: no-repeat;
	background-position: -60px top;
}
}
*/
	/*****************************************************
	10124px以上【PC】
****************************************************
@media print, screen and (min-width: 1024px) {
	
	#comp #wapper .profileArea .profileAreainnr #greet {
	background-color: #F4EADA;
	display: block;
	margin: 0px;
	padding: 0px;
	background-image: url(../profile/images/greet03.png);
background-size:cover;
	background-repeat: no-repeat;
	background-position: -20px top;
}
.profileAreainnr #greet .greet_left {
	width: 32%;
	text-align: center;
	vertical-align: middle;
	display: table-cell;
	margin: 0px;
	padding: 0px;
	float: left;
	overflow: hidden;
}
.profileAreainnr #greet .greet_left .pc {
	padding-top: 15%;
}
.profileAreainnr #greet .greet_left .sp {
	display: none;
}
.profileAreainnr #greet .greet_right {
	display: block;
	margin-left: 32%;
	padding-left: 3%;
	padding-top: 3%;
	padding-right: 3%;
	padding-bottom: 3%;
}
.profileAreainnr #greet .greet_right .greet_tittel {
	background-color: #C00;
	display: block;
	line-height: normal;
	margin-bottom: 30px;
	padding-top: 2%;
	padding-right: 4%;
	padding-bottom: 2%;
	padding-left: 4%;
}
#greet .greet_right .messege .signature {
	text-align: right;
	display: block;
	list-style-type: none;
}

.profileAreainnr #greet .greet_right .greet_tittel h2 {
	font-size: 26px !important;
	color: #FFF !important;
	font-weight: bold !important;
	margin: 0px !important;
	padding: 0px !important;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	line-height: 1.3em !important;
	letter-spacing: 0.1em !important;
	word-spacing: normal !important;
}
		
}

	
	@media print, screen and (min-width: 1366px) {
	#comp #wapper .profileArea .profileAreainnr #greet {
	background-color: #F4EADA;
	display: block;
	margin: 0px;
	padding: 0px;
	background-image: url(../profile/images/greet03_pc.png);
	background-size:cover;
	background-repeat: no-repeat;
	background-position: -50px top;
}
.profileAreainnr #greet .greet_left {
	width: 32%;
	text-align: center;
	vertical-align: middle;
	display: table-cell;
	margin: 0px;
	padding: 0px;
	float: left;
	overflow: hidden;
}
.profileAreainnr #greet .greet_left .pc {
	padding-top: 15%;
}
.profileAreainnr #greet .greet_left .sp {
	display: none;
}
.profileAreainnr #greet .greet_right {
	display: block;
	margin-left: 32%;
	padding-left: 3%;
	padding-top: 3%;
	padding-right: 3%;
	padding-bottom: 3%;
}
.profileAreainnr #greet .greet_right .greet_tittel {
	background-color: #C00;
	display: block;
	line-height: normal;
	margin-bottom: 30px;
	padding-top: 2%;
	padding-right: 4%;
	padding-bottom: 2%;
	padding-left: 4%;
}
.profileAreainnr #greet .greet_right .greet_tittel h2 {
	font-size: 26px !important;
	color: #FFF !important;
	font-weight: bold !important;
	margin: 0px !important;
	padding: 0px  !important;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro"," serif" ;
	line-height: 1.3em !important;
	letter-spacing: 0.1em !important;
	word-spacing: normal !important;
}
	}
.profileAreainnr #greet .greet_right .greet_tittel {
	background-color: #C00;
	padding: 2%;
}
.profileAreainnr #greet .greet_right .greet_tittel h2 {
	font-size: 18px;
	color: #FFF;
	line-height: normal;
	font-weight: normal;
}
.profileAreainnr #greet .greet_right .messege {
	margin-top: 20px;
}
.profileAreainnr #greet .greet_right .messege .signature {
	text-align: right;
	display: block;
	list-style-type: none;
}
**/
.inner_content.height_container .vision {
	display: table !important;
	height: 200px !important;
}

.inner_content.height_container .vision span {
	display: table-cell !important;
	height: 200px !important;
	vertical-align: middle !important;
}
.h_m {
	display: table !important;
}
.h_m span {
	display: table-cell !important;
	vertical-align: middle !important;
}
.txt_styl01 {
	font-size:210% !important;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-weight: bold !important;
	letter-spacing: normal;
	word-spacing: normal;
	}

.koudou02 dt {
	font-size: 110%;
}

.koudou02 dt span {
	font-size: 130%;
	color: #C00;
}
.koudou02 dd {
	padding-top: 1%;
}


/*****************************************************
社長挨拶
******************************************************/

.greet_left {
	width: 100%;
}
.greet_right {
	display: block;
}
/*****************************************************
	768px以上【tablet】
******************************************************/

@media print, screen and (min-width: 768px) {
.greet_left {
	float: left;
	width: 30%;
	overflow: hidden;
}
.greet_right {
	display: block;
	margin-left:30%;
	padding-left:30px;
}
}